CREATE TABLE [C6MartPeriodico].[W6CKADEG_20241022_143236_preBonifica] (
	[Rete] varchar(1) NOT NULL,
	[Chiave_Acn] varchar(16) NOT NULL,
	[Codfis] varchar(16) NULL,
	[Codman] varchar(6) NULL,
	[Dttrim] decimal(9,0) NOT NULL,
	[Adeg_Check] varchar(2) NOT NULL,
	[Adeg_Rischio] varchar(2) NOT NULL,
	[Adeg_Riserva] varchar(2) NOT NULL,
	[Adeg_Invl_Period] varchar(2) NOT NULL,
	[Adeg_Compl] varchar(2) NOT NULL,
	[Adeg_Conc_ProdCompl] varchar(2) NOT NULL,
	[Adeg_Freq_Oper] varchar(2) NOT NULL,
	[Adeg_Conc_Emitt] varchar(2) NOT NULL,
	[Adeg_Conc_Valut] varchar(2) NOT NULL,
	[Rfa_tot] decimal(12,2) NULL,
	[Rfa_sei] decimal(12,2) NULL,
	[Riserva] decimal(12,2) NULL,
	[Profilo] varchar(2) NULL,
	[Profilo_EC] varchar(2) NULL,
	[Indicatore_ChiamataR4] varchar(2) NULL,
	[Flg_Legali_Rappresentanti] varchar(2) NULL
)
GO